{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m124_homer_124.VVCCACGTGG", 
},
{
 "label": "cluster1_m87_homer_87.VRCCACGTGG", 
} 
] 
},
{
 "label": "cluster1_m73_homer_73.SGTCACGTGR", 
} 
] 
},
{
 "label": "cluster1_m114_homer_114.RCCACGTGGYYN", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m151_homer_151.VCCACGTG", 
},
{
 "children": [
 {
 "label": "cluster1_m84_homer_84.GHCACGTG", 
},
{
 "label": "cluster1_m66_homer_66.GNCACGTG", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m95_homer_95.DGCACACGTG", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m51_homer_51.RTCATGTGAC", 
},
{
 "label": "cluster1_m107_homer_107.GTCACGTGGT", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m106_homer_106.KRRCAGCTGGTS", 
},
{
 "children": [
 {
 "label": "cluster1_m90_homer_90.VNRVCAGCTGGY", 
},
{
 "label": "cluster1_m99_homer_99.NNVVCAGCTGBN", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m113_homer_113.NAMCAGCTGK", 
},
{
 "label": "cluster1_m132_homer_132.MCAGCTGBYH", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m89_homer_89.RCCATMTGTT", 
},
{
 "children": [
 {
 "label": "cluster1_m117_homer_117.ACCATCTGTT", 
},
{
 "label": "cluster1_m138_homer_138.GCCATCTGTT", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m108_homer_108.SMCATCTGKH", 
} 
] 
} 
] 
} 
] 
} 
]}
